
/* Class = "NSTableColumn"; headerCell.title = "Préférence"; ObjectID = "577"; */
"577.headerCell.title" = "Préférence";

/* Class = "NSTableColumn"; headerCell.title = "Valeur"; ObjectID = "578"; */
"578.headerCell.title" = "Valeur";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "579"; */
"579.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "580"; */
"580.title" = "Text Cell";
